## photo-uploader 0.8

=== debian/changelog ===
photo-uploader (0.8-2) unstable; urgency=low

  * No need to have python-dev build dep, python is enough.
  * Install sample config file (Closes: #564591).

 -- Michal Čihař <nijel@debian.org>  Mon, 11 Jan 2010 18:15:17 +0100

photo-uploader (0.8-1) unstable; urgency=low

  * New upstream version.
  * Convert to source package format 3.0.
  * Simplify debian/rules.
  * Bump standards to 3.8.3.

 -- Michal Čihař <nijel@debian.org>  Mon, 30 Nov 2009 13:50:42 +0100

photo-uploader (0.7-1) unstable; urgency=low

  * New upstream version.
  * Update to standards 3.8.1 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Mon, 11 May 2009 14:35:37 +0200

photo-uploader (0.6-3) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Marco Rodrigues ]
  * debian/control:
    + Add ${misc:Depends} to Depends to remove
      lintian warning.

  [ Michal Čihař ]
  * Update debian/copyright.
  * Switch to python-support (in fact the switch did happen unintentionally
    before, but build deps reflect it now).

 -- Michal Čihař <nijel@debian.org>  Sun, 15 Feb 2009 14:56:14 +0100

photo-uploader (0.6-2) unstable; urgency=low

  * Move packaging to Python Applications Packaging Team:
    - Change Vcs fields in debian/control.
    - Add team to Uploaders.
  * Update to standards 3.8.0.
  * Use new dh command to simplify debian/rules.

 -- Michal Čihař <nijel@debian.org>  Sat, 07 Jun 2008 11:55:36 +0200

photo-uploader (0.6-1) unstable; urgency=low

  * New upstream release.
    - Upstream now ships ChangeLog.
  * Adjusted Vcs-* headers to point to trunk.
  * Drop not needed debian/patches.
  * Rebuild with new python-central fixes empty dir /usr/lib.

 -- Michal Čihař <nijel@debian.org>  Fri, 21 Mar 2008 12:11:10 +0100

photo-uploader (0.5-1) unstable; urgency=low

  * New upstream version.
  * Update policy to 3.7.3 (no changes needed).
  * Cleanup clean target in debian/rules:
    - Do not require python for this.
    - Do not fail if no *.pyc files are found.
  * Drop dpatch as it is not needed now.

 -- Michal Čihař <nijel@debian.org>  Tue, 11 Dec 2007 12:45:08 +0900

photo-uploader (0.4-3) unstable; urgency=low

  * Build depend on python-pycurl (Closes: #451457).

 -- Michal Čihař <nijel@debian.org>  Fri, 16 Nov 2007 11:17:38 +0900

photo-uploader (0.4-2) unstable; urgency=low

  * We should have priority extra as python-pycurl also has it.

 -- Michal Čihař <nijel@debian.org>  Tue, 13 Nov 2007 11:50:40 +0900

photo-uploader (0.4-1) unstable; urgency=low

  * Initial release (Closes: #450677).

 -- Michal Čihař <nijel@debian.org>  Mon, 12 Nov 2007 16:58:26 +0900
