=== debian/control ===
Source: photo-uploader
Section: graphics
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python, python-support (>= 0.5.3), python-pycurl
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/photo-uploader/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/photo-uploader/trunk/
Homepage: http://cihar.com/software/photo-uploader/

Package: photo-uploader
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pycurl
XB-Python-Version: ${python:Versions}
Description: Command line photo uploader
 Photo uploader is a command line utility (and Python module) for
 uploading photos to minilabs for printing or to any service for image
 hosting. It currently supports only a few minilab services in Czechia 
 and some hosting services like ImageShack, but can be easily extended 
 to support others.
