## photo-uploader 0.9

=== debian/changelog ===
photo-uploader (0.9-1) unstable; urgency=low

  * New upstream release.
    - Fixes upload to imageshack (Closes: #568268).
  * Bump standards to 3.8.4.

 -- Michal Čihař <nijel@debian.org>  Wed, 10 Feb 2010 11:26:03 +0100
