=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: python, python-support (>= 0.5.3), python-pycurl
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/photo-uploader/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/photo-uploader/trunk/
 Homepage: http://cihar.com/software/photo-uploader/
