## photo-uploader 0.10

=== debian/changelog ===
photo-uploader (0.10-1) unstable; urgency=low

  * New maintainer.
  * New upstream release (Closes: #677220).
  * Migrate to dh_python2.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 20 Mar 2013 19:05:24 +0100
