## photo-uploader 0.11

=== debian/changelog ===
photo-uploader (0.11-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 28 Oct 2013 17:48:11 +0100
