## photo-uploader 0.12

=== debian/changelog ===
photo-uploader (0.12-4) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.3.0.
      - New format to debhelper-compat and updated level to 11.
      - Vcs-* fields: updated to salsa.
  * debian/compat: deleted.
  * debian/copyright:
      - Updated Paulo's email.
      - Updated packaging copyright years.
  * debian/upstream/metadada: created.
  * debian/watch: updated to github repository.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sun, 27 Jan 2019 11:55:56 -0200

photo-uploader (0.12-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #786399).
  * Updated DH level to 10.
  * debian/control:
      - Added dh-python on Build-Depends.
      - Bumped Standards-Version to 3.9.8.
      - Priority changed to optional.
      - Vcs-Browser and Vcs-Hg: changed to fix insecure issue.
  * debian/copyright:
      - Converted to format 1.0.
      - Updated information about upstream and packaging copyrights.
  * debian/patches/10-no-thumbnails.patch: just renamed the name
    file from no-thumbnails.patch
  * debian/patches/20-fix-README-repository.patch: fixed repository
    to GitHub in README file.
  * debian/watch: improved.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Thu, 22 Sep 2016 10:19:51 -0300

photo-uploader (0.12-2) unstable; urgency=low

  * Fix PostImage support.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 18 Feb 2014 10:03:20 +0100

photo-uploader (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 15 Feb 2014 23:06:39 +0100
