=== debian/control ===
Source: photo-uploader
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 11),
               dh-python,
Build-Depends-Indep: python (>= 2.6.6-3~),
                     python-pycurl,
Standards-Version: 4.3.0
Homepage: http://cihar.com/software/photo-uploader
Vcs-Browser: https://salsa.debian.org/phls/photo-uploader
Vcs-Git: https://salsa.debian.org/phls/photo-uploader.git

Package: photo-uploader
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-pycurl,
Description: Command line photo uploader
 Photo uploader is a command line utility (and Python module) for
 uploading photos to minilabs for printing or to any service for image
 hosting. It currently supports only a few minilab services in Czechia
 and some hosting services like ImageShack, but can be easily extended
 to support others.
