=== debian/watch ===
version=4
https://github.com/nijel/photo-uploader/tags .*/?(\d\S+)\.tar\.(?:bz2|gz|xz)
